Subject: Re: B19 crash, tetris compile fixed
From: [email-masked] (Jason Dagit)

4 Mar 1998 19:25:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnuwin32 <[email-masked]>

John A. Turner wrote:
> 
> Bug Hunter wrote:
> 
> > I've found that bash 2.01.1 will crash for any "command
> > not found" if repeated multiple times, and it will crash for any pipe to a
> > program that is not found.

I have been having the same problem.  Does anyone know how to fix it? 
It worked fine in b18.
I have a feeling it has something to do with writting to stderr.  That
is my guess anyways.  Command is not the only thing it crashes on, seem
to me to be just about any error message.  Sometimes the crash is bad
enough to bring the whole system down.  If anyone has the source to the
latest version of Bash, I suggest looking through the error routines if
any.

> Interesting... I can't duplicate this...

Well, I sure can :) 

Jason
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".